Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RepMgrStats..::.FailedConnections Property
RepMgrStats Class See Also Send Feedback

Failed new connection attempts.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public ulong FailedConnections { get; }

Visual Basic (Declaration)
    Public ReadOnly Property FailedConnections As ULong

Visual C++
    public:
    property unsigned long long FailedConnections {
    	unsigned long long get ();
    }

# See Also

RepMgrStats Class
BerkeleyDB Namespace